Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 14:08:01 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div dir="auto">So sorry to tell you that if i not received both orders today.. I would cancel them and not receive them </div>
<div>
<br><div class="elided-text"></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Nov 27, 2021 1:18 AM, Max &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Maha,​</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br>I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.<br><br>We have forwarded your issue to our concern team. Our team is working on it. Once we will get any updates we will get back to you.<br><br>Our courier partner will contact you to arrange a time for delivery. It should be with you soon.<br><br>Again, please accept our sincere apologies for this unexpected delay.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">3436509:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3436509